/*Mise en forme liste de service*/
#pagelisteservice,#pagelistedocs {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-self: center;
    justify-content: space-between;
    margin-top: 30px;
    margin-right: 20px;
}
#pagelistedocs {
    min-width:1000px;
    max-width:1540px;
    width:100%;
}
div.search_resultDoc{
    min-width:400px;
    max-width:800px;
    width: 100%;
}
div.search_resultListeDoc{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap:wrap;
    max-width:800px;
    width:100%;
    min-width:600px;
}
div.blocInfoDoc{
    min-width:150px;
    max-width:200px;
    width: 100%;
    margin-bottom:30px;
    margin-right:20px;
}
div.blocInfoDoc img{
    border:2px solid lightgrey;
}
#pagelisteservice a {
    font-size: 19px;
}

#pagelisteservice a:hover,#pagelistedocs a:hover {
    text-decoration: underline;
}

#services-column1 {
    order: 1;
    min-width: 400px;
    padding: 5px 20px 20px 20px;
    margin-right: 10px;
}

#services-column1 h2 {
    border-bottom: 5px solid #BA1257;
    margin-top: 0;
}

nav#listeservices {
    margin-left: 30px;
    padding-right: 40px;
}

#listeservices li {
    padding-bottom: 8px;
}

#nbreResult h3 {
    display: none;
    margin-bottom: 0;
}

/*Mise en forme recherche d'un service*/
#services-column2 {
    /*order: 2;*/
    /*padding: 5px 20px 20px 10px;*/
    /*!*border-left:3px solid #4dafe4;*!*/
    /*!*max-height:500px;*!*/
    /*background-color: #F7F7F7;*/
    /*min-width:500px;*/
    flex:auto;
}
#services-column2 h2 {
    border-bottom: 5px solid #4dafe4;
    color: #4dafe4;
    margin-top: 0;
}
#servicelibre, #servicepatho, #servicecat,#assoLibre,#docuorgane,#datepubdocu {
    border: 1px solid #33b0e5;
    background-color: #33b0e5;
    padding: 5px;
    font-size: 16px;
}
#servicepatho{
    background-color: #66c4eb;
    border:none;
}
#serviceorgane{
    background-color: rgba(59, 165, 224, 0.32);
    padding: 5px;
    font-size: 16px;
}
#servicecat,#assoLibre {
    font-size: 13px;
}
.champrechserv,.champrechAsso{
    margin-left: 10px;
    float: right;
    display: inline-block;
    width: 240px;
}
.champrechAsso{
    margin-left:5px;
    width: 200px;
}
.champrechserv input[type=text] {
    padding: 3px;
    border-radius: 8px;
    width: 220px;
    /*box-shadow:1px 1px 2px #C0C0C0 inset;*/
}
.champrechAsso input[type=text] {
    padding: 3px;
    border-radius:6px;
    width:180px;
    /*box-shadow:1px 1px 2px #C0C0C0 inset;*/
}
.champrechserv select {
    padding: 3px;
    border-radius: 8px;
    width: 230px;
    /*box-shadow:1px 1px 2px #C0C0C0 inset;*/
}

/*présentation d'un service*/
.enteteservice,.enteteTelem {
    background: #DADADA;
    align-self: center;
    padding: 20px;
    width: 97%;
    font-size: 18px;
    line-height: 1.2em;
    display: flex;
    justify-content:center;
    flex-direction: row;
    /*box-shadow: 0 10px 10px 0 #cfcfcf;*/
}
.enteteTelem{ background: #EFEFEF;}
.descriptionservice {
    order: 2;
    margin-left: 30px;
}
.bandeauphotoservice,.bandeauphotoassoc {
    order: 1;
    max-width: 700px;
    align-self: center;
}
.titreservice {
    border-bottom: 5px solid #BA1257;
}
.fiche-instance{
    display: flex;
    flex-direction: row;
    width:100%;
    align-items:flex-start;
    margin-top: 20px;
}
#fiche-service-col1,#fiche-asso-col1{
    /*border: 1px solid #c9c9c9;*/
    /*box-shadow: 0 0 5px 0 #c9c9c9;*/
    display: flex;
    flex-direction: column;
    min-width: 624px;
    max-width:1600px;
    width:100%;
    margin:20px 30px 20px 20px;
}

#fiche-service-col2{
    margin:20px;
    order:2;
    border: 1px solid #c9c9c9;
    box-shadow: 0 0 5px 0 #c9c9c9;
    min-width:350px;
    width:40%;
    background-color: #fbfbfb;
}
#fiche-asso-col2{
    /*margin:20px 10px 20px 10px;*/
    /*order:2;*/
    /*padding: 5px;*/
    /*border: 1px solid #c9c9c9;*/
    /*box-shadow: 0 0 5px 0 #c9c9c9;*/
    /*background-color: #fbfbfb;*/
    /*align-self: flex-start;*/
    min-width:380px;
    /*width:30%;*/
}
#fiche-service-col2{
    font-size: 16px;
    margin:8px 0 8px 10px;
}
#fiche-asso-col2 a{
    font-size:1.4rem;
}
.menuservice {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    min-height: 200px;
    width: 80%;
    align-self: center;
    align-items: center;
}
.menuinstance {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    min-height:100px;
    width: 80%;
    align-self: center;
    align-items: center;
}
#menuservice-ligne1 {
    display: flex;
    flex-wrap: wrap;
    order: 1;
}

#menuservice-ligne1 div:nth-child(1n) {
    flex: 1;
    display: flex;
    justify-content: center;
    flex-flow: column wrap;
    max-width: 400px;
    min-width: 180px;
    width:220px;
    height: 100px;
    cursor: pointer;
    font-size: 20px;
    letter-spacing: 2px;
}

#menuservice-ligne1 div:nth-of-type(1) {
    order: 1;
}

#menuservice-ligne1 div:nth-of-type(2) {
    order: 2;
}

#menuservice-ligne1 div:nth-of-type(3) {
    order: 3;
}

#menuservice-ligne2 {
    display: flex;
    flex-wrap: wrap;
    order: 2;
}
#menuservice-ligne2 div:nth-child(1n) {
    flex: 1;
    display: flex;
    justify-content: center;
    flex-flow: column wrap;
    max-width: 400px;
    min-width: 180px;
    width:220px;
    height: 100px;
    cursor: pointer;
    font-size: 20px;
    letter-spacing: 2px;
}

/*effets sur les boutons du menu service*/
.btnZoom,.btnZoomBleuMarine {
    transform: scale(1.02);
    /*box-shadow: 0 0 20px #ba1257 inset, 0 0 20px #ba1257 inset, 0 0 10px #ba1257;*/
    background: #ba1257;
    color: white;
}
.btnZoomBleuMarine {background: #2D4A7E;}
.retour-menu-service {
    /*//background: #4dafe4;*/
    /*//color: white;*/
    /*//padding: 5px;*/
    /*font-size: 18px;*/
    margin-top:5px;
    cursor: pointer;
    width: 100px;
}
.retour-menu-service:hover {
    transform: scale(1.05);
}

.rub-service-titre {
    display: block;
    width: 500px;
    padding: 5px 5px 5px 20px;
    background-color: #ba1257;
    margin-left: 0;
    font-weight: normal;
    letter-spacing: 1px;
}
.info-covid-service{display: none;}
/*TROMBINOSCOPE*/
#trombiequipe {
    align-self: flex-end;
    padding: 0 10px 20px 10px;
    max-width: 97%;
    margin-right: 20px;
    font-size: 14px;
    line-height: 1.2em;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.divcontact,.detail-contact {
    /*background: rgba(49, 204, 203, 0.8);*/
    background: rgba(112, 201, 225,1);
    box-shadow: 3px 10px 10px 0 #cfcfcf;
    margin: 10px;
    width: 350px;
    max-width: 350px;
    padding: 12px 8px 8px 8px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    border-radius:8px;
}
.detail-contact{
    width:450px;
    max-width:500px;
}
.divcontact a {
    font-size: 15px;
}

.divcontact:hover {
    background-color: #4EA1D6;
    color: white;
}

.divcontact:hover h3 {
    color: white;
}

.divcontact:hover a {
    text-decoration: underline;
    color: #11557a;
}

.detail-contact-ligne1 {
    order: 1;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    min-height: 120px;
    width:98%;
}

.divcontact h3,.detail-contact h3 {
    font-size: 18px;
    margin: 0 0 10px 0;
}

.detail-contact-ligne2 {
    order: 2;
    min-height: 40px;
    margin-top: 10px;
    padding: 10px;
    align-self: center;
    width: 90%;
    background: #ffffff;
    text-align: center;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.detail-contact-photo {
    margin-right: 10px;
    align-self: flex-start;
}
.detail-contact-photo img{
    max-width:100px;
}
.detail-contact-rdv {
    color: #7C7C7C;
}
/*Pathologies*/
.patho-service,.activites-service,.covid-service{
    max-width:1280px;
}
.info-patho-service{
    margin:auto 0;
    border-bottom:1px solid slategray;
    padding: 0 20px 20px 20px;
}
.info-patho-service:last-child{
    border-bottom:none;
}
.info-activites-service {
    margin:auto 0;
    padding: 0 20px 10px 20px;
    text-align: justify;
    font-family: 'Lato', sans-serif;
}
/*CONSULTATIONS*/
.rdvavec-service{
    display:flex;
    flex-direction: column;
    flex-wrap: wrap;
}
#menu-article-consultation,.menu-service-type {
    max-width: 750px;
    width:750px;
    padding: 0 10px 20px 20px;
    border-radius: 3px;
    margin-left: 20px;
    background-color: #F4EFF2;
}
ul.liste-titre-consult,ul.liste-titre-article {
    max-width:100%;
    display:flex;
    flex-direction: row;
    align-items:flex-start;
    flex-wrap: wrap;
    margin-left: 10px;
    /*justify-content:space-between;*/
}
ul.liste-titre-article {
    padding-top:10px;
}
ul.liste-titre-consult li,ul.liste-titre-article li{
    font-size:15px;
    max-width:45%;
    min-width:350px;
    text-align: left;
    margin:0 10px 5px 0;
}
ul.liste-titre-consult li:hover, ul.liste-titre-article li:hover{
    background: #676767;
    color: #fff;
}
ul.liste-titre-consult li:hover a,ul.liste-titre-article li:hover a{
    color:#fff;
}
.info-pg-consult-service{
    display:none;
    flex-flow:column;
    margin-left: 20px;
    margin-top: 20px;
    min-width:500px;
    max-width:1000px;
    width:100%;
    padding:10px;
}
@keyframes animation {
    from {
        letter-spacing:20px;
    }
    to {
        letter-spacing:0;
    }
}
.titreanime {
    animation: animation 0.9s ease-out 1;
}
.info-pg-consult-service h2{
    margin: 0;
    line-height: 1.2em;
}
.medec-consult{
    /*min-width:320px;*/
    max-width:450px;
    /*width:40%;*/
    font-size: 13px;
    margin-right:10px;
    flex-grow: 1;
}
.horaires-consult{
    /*width: 250px;*/
    font-size:14px;
    margin-right: 10px;
    flex-grow: 1;
}
.tel-consult{
    /*width: 250px;*/
    font-size: 15px;
    margin-right:5px;
    /*margin-left:auto;*/
    flex-grow: 1;
}
.details-consult{
    padding: 10px;
    text-align: justify;
    background-color: rgba(81, 202, 255, 0.5);
    width:80%;
    align-self: center;
    font-size: 15px;
}
.horaires-consult {
    width: 250px;
    font-size: 14px;
    margin-right: 10px;
    flex-grow: 1;
}
.menu-service-type h3,.menu-article-consultation h3{
    margin:5px 5px 0 10px;
    font-size: 16px;
}
/*DOCS SERVICE*/
.affTousDocservice{
    color: #7e7e7e;
    font-size: 17px;
    width:500px;
    text-align: right;
    margin-top:20px;
}
.affTousDocservice:hover{
    cursor: pointer;
    text-decoration: underline;
    font-weight: bold;
    color: #ba1257;
}
span#spandocsup{
    display: none;
}
/*Visiter le service*/
#visiter-service h2{

}
#main-visiter-service{
    display: flex;
    flex-direction: row;
    width:1200px;
    justify-content:space-between;
    align-items: flex-start;
    margin-left: 40px;
}
.venir-service-column1{
}
.venir-service-column1 h4{
    font-size: 20px;
    margin:8px 5px 5px 0;
}
.venir-service-column1 h4:first-child{
    margin:0 5px 5px 0;
}
.div-plan-service{
    text-align: left;
    font-size: 17px;
    margin-bottom: 10px;
    padding: 10px 10px 10px 15px;
    box-shadow: 3px 4px 4px 0 #cfcfcf;
}
div.imgplan{
    margin:20px;
    text-align: center;
}
/*INSTANCES*/
.txtinstance{
    margin-left: 20px;
    width:95%;
}
.liste-autres-instances
{
    font-size: 12px;
    padding-left:4px;
    font-family: 'Lato', sans-serif;
    margin-right: 10px;
}
ul.liste-autres-instances a{font-family: 'Lato', sans-serif;}
ul.liste-autres-instances li:hover{
    background-color: #FF8D2E;
    color: #BA1257;
    font-weight: bold;
}
ul.liste-autres-instances a:hover{
    color: #BA1257;
}
ul.liste-autres-instances li::before {
    content: "◾";
    color: #BA1257;
    padding-right:0.2em;
    padding-left:3px;
    font-size:16px;
}
/*ANNUAIRE DU CHU */
.enteteBleu {
    /*background: rgba(146, 211, 14, 0.57);*/
    background: rgba(42, 160, 204, 0.41);
    align-self: center;
    padding: 20px;
    width: 97%;
    font-size: 18px;
    line-height: 1.2em;
    display: flex;
    justify-content:center;
    flex-direction: row;
    box-shadow: 0 10px 10px 0 #cfcfcf;
}
.fiche-contact{
    margin-top: 20px;
    display: flex;
    flex-direction: row;
    align-items:flex-start;
    justify-content: center;
    /*border: 1px solid #c9c9c9;*/
    /*box-shadow: 0 0 5px 0 #c9c9c9;*/
    /*background-color: rgba(250, 250, 250, 0.72);*/
    font-family: 'Lato', sans-serif;
}
.fiche-contact-column1 {
     order: 1;
     min-width:400px;
     width:70%;
     padding: 5px 10px 10px 10px;
     margin-right: 10px;
 }
.fiche-contact-column2 {
    order: 2;
    margin:10px;
    min-width:400px;
    width:30%;
    padding: 5px 10px 10px 10px;
    border: 1px solid #2aa0cc;
    box-shadow: 0 0 5px 0 #c9c9c9;
    background-color: #fbfbfb;
}
/*TELEMEDECINE*/
.accordion.accordeon-telemed {
    border-width: 0;
    border-radius: 2px;
    height: 440px;
    width:70%;
}

.accordion.accordeon-telemed > ul > li,
.accordeon-telemed .accordion-title,
.accordeon-telemed .accordion-content,
.accordeon-telemed .accordion-separator {
    float: none;
}

.accordion.accordeon-telemed > ul > li {
    background-color: #efefef;
    margin-right: -0px;
    margin-bottom: -260px;
}

.accordeon-telemed .accordion-select:checked ~ .accordion-separator {
    margin-right: 0;
    margin-bottom: 260px;
}

.accordeon-telemed .accordion-title,
.accordeon-telemed .accordion-select  {
    background-color: #c2bfbf;
    color: #423f3f;
    width: 100%;
    height: 35px;
    font-size: 22px;
}

.accordeon-telemed .accordion-title span {
    margin-bottom: 20px;
    margin-left: 18px;
}

.accordeon-telemed .accordion-select:hover ~ .accordion-title,
.accordeon-telemed .accordion-select:checked ~ .accordion-title {
    background-color: #009CDD;
    color: rgb(241, 238, 238);
}

.accordeon-telemed .accordion-title span  {
    transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -ms-writing-mode: lr-tb;
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
    margin-bottom: 0;
    line-height: 35px;
}

.accordeon-telemed .accordion-content {
    background-color: #fff;
    /*background-color: #efefef;*/
    color: #3f3c3c;
    height: 198px;
    /*width: 718px;*/
    width:100%;
    padding: 31px;
    text-align: justify;
}

.accordeon-telemed .accordion-title,
.accordeon-telemed .accordion-select:checked ~ .accordion-content {
    margin-right: 1px;
    margin-bottom: 1px;
}

/* Do not change following properties, they aren't
generated automatically and are common for each slider. */
.accordion {
    overflow: hidden;
}
.accordion > ul {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 101%;
}
.accordion > ul > li,
.accordion-title {
    position: relative;
}
.accordion-select {
    cursor: pointer;
    position: absolute;
    opacity: 0;
    top: 0;
    left: 0;
    margin: 0;
    z-index: 1;
}
.accordion-title span {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
}
.accordion-content {
    position: relative;
    overflow: auto;
    max-width: 93%;
}
.accordion-separator {
    transition: margin 0.3s ease 0.1s;
    -o-transition: margin 0.3s ease 0.1s;
    -moz-transition: margin 0.3s ease 0.1s;
    -webkit-transition: margin 0.3s ease 0.1s;
}
/*CATALOGUE ECHANTILLONS BIOLOGIE MEDICALE*/
.blocCatalogueBio{
    display:flex;
    max-width:980px;
    min-width:320px;
    flex-direction:row;
    justify-content:space-around;
}
.blocBanque{
    background:#4DAFE4;
    min-height:200px;
    width:320px;
    color:#fff;
    padding:10px;
    display:flex;
    flex-direction:column;
}
.blocBanque h3{margin:4px;}
.intitBanque{
    min-height:50px;
    font-size:16px;
}
.blocInfoBanque{
    background:#fff;
    margin:1px;
    padding: 5px 5px 5px 15px;
    min-height:100px;
    height:100%;
}
.blocRDV {
    min-width: 400px;
    max-width:800px;
    width:100%;
    margin-top:10px;
}
div#rechconsult.bloc-rech-accueil{
    display:flex;
   justify-content:flex-start;
    min-width:320px;
    max-width:600px;
    width:100%;
}
div#rechconsult label{
    min-width: 160px;
    max-width:240px;
    width:100%;
    margin-right:5px;
}
.blocInfoBanque> ul li{list-style-type: disc;font-size:14px;}
/*PARTIE RESPONSIVE*/
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    #fiche-service-col2{display:none;}
    #imgBtnCovid{width:200px;}
    .rub-service-titre{
        min-width:280px;
        max-width:295px;
        width:100%;
        font-size: 12px;
        margin-right:3px;
        padding: 5px;
    }
    .enteteservice, .enteteTelem {
        padding: 5px;
        width: 97%;
        font-size:12px;
        line-height: 0.9em;
        box-shadow: 0 5px 5px 0 #cfcfcf;
    }
    .bandeauphotoservice, .bandeauphotoassoc {
        max-width:200px;
    }
    .bandeauphotoservice img{
        min-width:160px;max-width: 200px;
        width:100%;
    }
    .descriptionservice {
        margin-left:10px;
        font-size: 11px;
    }
    .blocRDV {
        min-width:280px;
        max-width:360px;
        width:100%;
        margin-top:10px;
    }
    .blocRDV h1{font-size: 13px;}
    .blocRDV img{max-width:170px;}
    div#rechconsult.bloc-rech-accueil{
        min-width:320px;
        max-width: 360px;
        width:100%;
    }
    div#rechconsult label{
        font-size: 12px;
        width:160px;
    }
    div#rechconsult div.champrechindex{
        font-size: 12px;
        width:160px;
    }
    .champrechindex input#nomconsultation {
        width:150px;
    }
    #fiche-service-col1, #fiche-asso-col1 {
        border: 1px solid #c9c9c9;
        box-shadow: 0 0 5px 0 #c9c9c9;
        display: flex;
        flex-direction: column;
        min-width:320px;
        max-width:400px;
        width: 100%;
        margin: 8px 5px 10px 5px;
    }
    /*MENU BOUTONS BLEU SERVICES*/
    .menuservice {
        margin-top:8px;
        min-height:120px;
        width:95%;
    }
    #menuservice-ligne1 div:nth-child(1n) {
        max-width:100px;
        min-width: 100px;
        width:100px;
        height:55px;
        font-size:12px;
    }
    #menuservice-ligne2 div:nth-child(1n) {
        max-width:100px;
        min-width: 100px;
        width:130px;
        height:55px;
        font-size:12px;
    }
    .detail-service{font-size: 11px;}
    /*annuaire des services*/
    #services-column1 {
        min-width:180px;
        max-width: 220px;
        width:70%;
        padding:5px;
    }
    #services-column1 h2, #services-column2 h2{font-size:12px;}
    #services-column1 h3{font-size:11px;}
    #services-column2 label{font-size:11px;}
    #services-column2 div#rechservicecat{display:none;}
    #services-column2 div.champrechserv{width:60px;margin-left:0;float:none;}
    #services-column2 div.champrechserv input[type=text] {
        padding: 3px;
        border-radius:1px;
        width:80px;
        /*box-shadow:1px 1px 2px #C0C0C0 inset;*/
    }
    #services-column2 div.xlarge{width:70px;}
    #pagelisteservice a {font-size:12px;}
    /*FICHE SERVICE*/>
    .menu-service-type {
        min-width:280px;
        max-width: 400px;
        width:100%;
        padding: 0 3px 5px 5px;
        border-radius: 3px;
        margin:5px;
    }
    .info-pg-activites-service{
        font-size:11px;
    }
    .info-pg-activites-service h2{font-size:12px;margin:3px;}
    div.retour-menu-service img{width:20px;}
    .info-pg-consult-service {
        margin-left:3px;
        margin-top:5px;
        min-width:280px;
        max-width: 400px;
        width: 100%;
        padding:3px;
    }
    .info-pg-consult-service h2{line-height:normal;font-size: 12px;}
    .horaires-consult {
        width:145px;
        font-size: 11px;
        margin-right:3px;
    }
    .tel-consult {
        width: 130px;
        font-size: 11px;
        margin-right:2px;
    }
    .medec-consult {
        min-width:70px;
        max-width:70px;
        width:100%;
        font-size:11px;
        margin-right:3px;
    }
    .medec-consult img{width:15px;}
    .details-consult {
        padding:4px;
        font-size: 12px;
    }
    #trombiequipe {
        padding: 0 5px 10px 5px;
        max-width: 98%;
        margin-right: 10px;
        font-size: 11px;
        line-height:0.9em;
    }
    .divcontact, .detail-contact {
        box-shadow: 3px 5px 5px 0 #cfcfcf;
        margin:5px;
        min-width:280px;
        width:320px;
        padding: 6px 4px 4px 4px;
        border-radius:4px;

    }
    .detail-contact-ligne1{min-height:50px;justify-content: flex-start;}
    .detail-contact-photo {margin-right:5px;}
    .detail-contact-photo img{width:65px;}
    .divcontact h3, .detail-contact h3 {
        font-size:12px;
        margin: 0 0 5px 0;
    }
    #main-visiter-service {
        min-width:320px;
        max-width:400px;
        width:100%;
        justify-content: space-between;
        align-items: flex-start;
        margin-left:10px;
    }
    div.venir-service-column2{display:none;}
    /*CATALOGUE ECHANTILLONS BIOLOGIE MEDICALE*/
    .blocCatalogueBio{
        max-width:340px;
        min-width:100px;
    }
    .blocInfoBanque div.mmtxt{font-size:11px;}
    .blocInfoBanque{
        padding: 3px 3px 3px 8px;
        font-size:10px;
    }
    .blocBanque{
        min-height:200px;
        width:320px;
        padding:5px;
    }
    .blocBanque h3{margin:1px;font-size:10px;}
    .blocBanque div.mmmtxt{font-size:10px;}
    .intitBanque{
        min-height:50px;
        font-size:11px;
    }
    #catalCRB div.bloc2col-col2{display:none;}
    h1.bleucancer{font-size:13px;}
    ul.gmleft{margin-left:10px;}
    ul.gmleft li{font-size:10px;}
}
/*1280*/
@media all and (min-width: 1201px)
and (max-width: 1400px) {
    .bandeauphotoservice img{
        width:550px;
    }
    .descriptionservice{
        width:580px;
        font-size: 13px;
        text-align: justify;
    }
    /*Visiter le service*/
    #main-visiter-service {
        width:1080px;
        margin-left: 20px;
        font-size: 14px;
    }
    .venir-service-column1 h4 {
        font-size: 18px;
    }
    /*TROMBINOSCOPE*/
    #trombiequipe {
        padding: 0 5px 5px 20px;
        max-width: 97%;
        margin-right: 10px;
        font-size: 13px;
        line-height: 1.2em;
    }
    .divcontact {
        margin-right:10px;
        width:330px;
        max-width:330px;
        padding: 5px;
    }
    .divcontact a {
        font-size:13px;
    }
    .divcontact:hover h3 {
        font-size: 15px;
    }
    .divcontact h3 {
        font-size: 15px;
        margin: 0 0 10px 0;
    }
    /*MEDIATHEQUE*/
    div.blocInfoDoc {
        max-width: 180px;
    }
    /*OFFRE DE SOINS*/
    .champrechserv input[type=text]{width: 200px;}
    .champrechserv select{width: 210px;}
    /*TELEMEDECINE*/
    .accordion-content {
        max-width: 91%;
    }
}
/*1024*768*/
@media all and (min-width:960px)
and (max-width:1200px) {
    h1.titreservice {
        font-size: 23px;
    }
    .bandeauphotoservice img{
        width:420px;
    }
    .descriptionservice{
        width:550px;
        font-size: 13px;
        text-align: justify;
    }
    /*Visiter le service*/
    #main-visiter-service{
        width:840px;
        margin-left:20px;
        font-size: 12px;
    }
    .venir-service-column1 h4{
        font-size:16px;
        margin:8px 5px 5px 0;
    }
    .menuinstance{
        width:90%;
        }
    #menuservice-ligne1 div:nth-child(1n){
        min-width:160px;
        max-width:180px;
    }
    /*MEDIATHEQUE*/
    div.blocInfoDoc {
        max-width: 120px;
        margin-right:10px;
    }
    #services-column2{
        min-width: 350px;
        flex:auto;
        max-width:450px;
        width: 440px;
    }
    /*OFFRE DE SOINS*/
    .champrechserv{
        width:170px;
        margin-left: 5px;
    }
    .champrechserv input[type=text]{width:160px;}
    .champrechserv select{width: 168px;}
    #servicecat{font-size: 11px;}
    #pagelisteservice a {font-size:15px;}
    /*TELEMEDECINE*/
    .accordion-content {
        max-width:89%;
    }
}